@charset "UTF-8";
a.white:link {
    color: rgba(204,204,204,1.00);
    text-decoration: none;
}
a.red:link {
    color:rgba(153,0,0,1.00);
    text-decoration: none;
}
a.grey:link {
    color:#5a5c51;
    text-decoration: none;
    font-size: 14px;
}
a.black:link {
    color:#1d2120;
    text-decoration: none;
}
a.popup1:link {
    text-decoration: underline;
    font-weight: bold;
    color:rgba(153,0,0,1.00);
}
a.white:visited {
	color: rgba(204,204,204,1.00);
	text-decoration: none;
}
a.red:visited {
	color:rgba(153,0,0,1.00);
	text-decoration: none;
}
a.grey:visited {
    color:#5a5c51;
    text-decoration: none;
    font-size: 14px;

}
a.black:visited {
    color:#1d2120;
    text-decoration: none;
}
a.popup1:visited {
    text-decoration: underline;
    font-weight: bold;
    color:rgba(153,0,0,1.00);
}
a.white:hover {
	color:rgba(255,255,255,1.00);
}
a.red:hover {
	
	color:rgba(255,255,255,1.00);
}
a.grey:hover {
	color: rgba(0,0,0,1.00);
	font-size: 14px;
	text-decoration: underline;    
}
a.black:hover {
	color:rgba(255,255,255,1.00);
    color:#99000;
}
a.popup1:hover { 
    text-decoration: none;
    font-weight: bold;
    color:rgba(0,0,0,1.00);
}
a.white:active {
    color: rgba(204,204,204,1.00);
    text-decoration: none;
    font-size: 16px;
}
a.red:active {
    color:rgba(153,0,0,1.00);
    text-decoration: none;
}
a.grey:active {
	color: #5a5c51;
	text-decoration: none;
	text-align: center;
	font-size: 14px;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
}
a.black:active {
    color:#1d2120;
    color:#99000;
    text-decoration: none;
}
a.popup1:active { 
    text-decoration: none;
    font-weight: bold;
    color:rgba(0,0,0,1.00);
}
.artistnames {
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
	font-size: 24px;
	padding-left: 30px;
	padding-top: 0px;
	color: black;
}
.black{
    
}
.bodytext {
    font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
    font-size: 18px;
    padding-left: 30px;
    padding-right: 50px;
    padding-bottom: 15px;
    color: #666666;
    line-height: 150%;
}
.captionswhite {
    color: rgba(255,255,255,1.00);
    font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
    text-align: center;
	padding-top:30px;
    font-size: 17px;
    line-height: 50px;
}
#center1 {
    width:100%;
    text-align: center;
    left:0;
    right:0;
    padding-top: 275px;
    padding-bottom: 30px;
}
#center2 {
    width:100%;
    text-align: center;
    padding-bottom: 30px;
    left:0;
    right:0;
}
#center3 {
    width:100%;
    text-align: center;
    padding-bottom: 30px;
    left:0;
    right:0;
}
#circle1, #circle2, #circle3 {
  width:50px;
    height:50px;
}
#contents1, #contents2, #contents3, #contents4 {
    background-color: red;
    width: 80%;
    height: 80%;
    position: relative;
    top: 0;
    left: 0;
    right:0;
    bottom:0;
    margin:auto;
    z-index: 10;
}
#elementcenter1, #elementcenter2, #elementcenter3, #elementcenter4, #elementcenter5, #elementcenter6 {
   
    text-align: center;
}
.elementcenter2P {
	text-align: center;
	padding-top:40px;
}
.elementcenter2P2 {
	text-align: center;
	padding-top:0px;
}
.footertext{
	position: relative;
	top: 0px;
	left: 0px;
	bottom: 0px;
	z-index: 20;
	margin: auto;
	padding-top: 0px;
	padding-bottom: 0px;
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	font-style: italic;
	text-align: center;
	font-size: 12px;
} 
#footer2 {
	width: 100%;
	height: 1px;
	position: fixed;
	bottom: 10px;
	left: 0px;
	z-index: 20;
	margin: auto;
	color: rgba(256,256,256,1.00);
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	font-style: italic;
	text-align: center;
	font-size: 12px;
	background-position: 0% 0%;
	background-repeat: no-repeat;
	background-color:#990000;
	z-index: 34;  
}

#footer3 {
	width: 100%;
	height:40px;
	position: fixed;
	bottom: 0px;
	left: 0px;
	right:0px;
	z-index: 20;
	padding-top:30px;
	color: rgba(256,256,256,1.00);
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	float:right;
	font-style: normal;
	text-align: center;
	font-size: 16px;
	background-color: #333333;
	z-index: 30;  
}
#redwolfgraphic{
    bottom: 50px;
    position: fixed;
}
#footer4 {
	width: 100%;
	height: 50px;
	position: fixed;
	bottom: 0px;
	left: 0px;
	right:0px;
	z-index: 20;
	padding-top:30px;
	color: #666666;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-style: normal;
	text-align: center;
	font-size: 16px;
	background-color: #ffffff;
    
	z-index: 35;  
}
#footerplacement1 {
	height: 50px;
    /*NOTE: to center inserted graphic, adjust box width to match width of graphic*/
	width: 200px;
    top: -85px;
    bottom: 60px;
	left: 0;
    right: 0;
	position: absolute;
    margin:auto;
	z-index: 30;  
}
#header {
	height: 150px;
	width: 100%;
	top: 0;
	left: 0;
    left: 0;
    right: 0;
	position: relative;
	/*background-color:#990000;*/
	z-index: 30; 
}
#headerBG {
    height: 1000px;
    width: 100%;
    top: 0;
    left: 0;
    left: 0;
    right: 0;
	position: absolute;
    z-index: 10;
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-image: url(../GRAPHICS/Red-Wolf-Gallery-BG.jpg);
}
#headercolor{
    height: 400px;
	width: 90%;
	top: 0;
    left: 0;
    right: 0;
    margin:auto;
	position: relative;
	background-color:#990000;
	z-index: 10; 
}
#headerdeco1, #headerdeco2 {
	width: 100%;
	height: 1px;
	position:absolute;
	left: 0px;
	margin: auto;
	z-index: 34;  
}
#headerdeco1 {
	top: 25px;
	background-color:#666666;
}
#headerdeco2 {
	top: 330px;
    z-index:29;
}
#headerdeco3, #headerdeco4, #headerdeco5, #headerdeco6 {
	width: 10px;
	height: 10px;
	position: absolute;
	margin: auto;
	background-color:rgba(0,0,0,1.00);
	background-color:aqua;
	z-index: 50;  
     -webkit-box-shadow: 3px 3px 3px rgba(0,0,0,0.50);
    box-shadow: 5px 5px 7px rgba(0,0,0,0.50);
}
#headerdeco3 {
	top: 20px;
	left: 20px;
}
#headerdeco4 {
	top: 20px;
	right: 20px;
}
#headerdeco5 {
	bottom: 20px;
	right: 20px;
}
#headerdeco6 {
	bottom: 20px;
	left: 20px;
}
#headerplacement1 {
    height: 350px;
    /*NOTE: to center inserted graphic, adjust box width to match width of graphic*/
    width: 500px;
    top: 250px;
    bottom: 0;
    left: 0;
    right: 0;
    position: absolute;
    radius: 5px;
    overflow-x: hidden;
    margin: auto;
    z-index: 30;
    border-radius: 5px;
     -webkit-box-shadow: 5px 5px 7px rgba(0,0,0,0.30);
    box-shadow: 5px 5px 7px rgba(0,0,0,0.30);
    
}
#image_container75 {
    height: 200px;
    width: auto;
    padding: 10px 0px 0px 10px;
	top:0;
	bottom:0;
	position:relative;
    overflow-x: hidden;
    /*-webkit-box-shadow: 2px 2px 3px 1px rgba(0,0,0,0.10);
	box-shadow: 2px 2px 3px 1px rgba(0,0,0,0.10);*/
    display: inline-block;
    line-height: normal;
}
#imagecontainer1,#imagecontainer2,#imagecontainer3,#imagecontainer4,#imagecontainer5,#imagecontainer6,#imagecontainer7,#imagecontainer8,#imagecontainer9,#imagecontainer10,#imagecontainer11,#imagecontainer12,#imagecontainer13,#imagecontainer14,#imagecontainer15,#imagecontainer16,#imagecontainer17,#imagecontainer18,#imagecontainer19,#imagecontainer20,#imagecontainer21,#imagecontainer22,#imagecontainer23,#imagecontainer24,#imagecontainer25,#imagecontainer26,#imagecontainer27,#imagecontainer28,#imagecontainer29,#imagecontainer30,#imagecontainer31,#imagecontainer32,#imagecontainer33,#imagecontainer34,#imagecontainer35,#imagecontainer36,#imagecontainer37,#imagecontainer38,#imagecontainer39,#imagecontainer40 {
    height: 160px;
    width: auto;
    padding: 10px 0px 0px 10px;
	top:0;
	bottom:0;
	position:relative;
    display: inline-block;
    line-height: normal;
}
#imagecontainer2 {
    height: 160px;
    width: auto;
    padding: 10px 0px 0px 10px;
	top:0;
	bottom:0;
	position:relative;
    display: inline-block;
    line-height: normal;
}
#imagecontainer3 {
    height: 160px;
    width: auto;
    padding: 10px 0px 0px 10px;
	top:0;
	bottom:0;
	position:relative;
    display: inline-block;
    line-height: normal;
}
.nosFA {
    color:rgba(51,51,51,1.00);
    text-align: center;
    font-size: 14px;
    font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
    font-weight: 100;
    letter-spacing: 200%;
    text-transform: lowercase;
}
.popup1{
    
}
.portimage {
    border-radius: 3px;
    border-style: none;
    -webkit-box-shadow: 5px 5px 7px rgba(0,0,0,0.30);
    box-shadow: 5px 5px 7px rgba(0,0,0,0.30);
	z-index: 15;
} 
.roundimage1 {
    height: 50px;
    width: 50px;
    background-attachment: fixed;
    overflow-y: hidden;
    /*-webkit-box-shadow: 1px 2px 10px 2px rgba(0,0,0,0.50);
	box-shadow: 1px 2px 10px 2px rgba(0,0,0,0.50);*/
    border-radius: 50px;
    border: 2px double rgba(98,94,94,1.00);
}
#roundimage1, #roundimage2, #roundimage3, #roundimage4, #roundimage5, #roundimage6 {
    height: 100px;
    width: 150px;
    position: relative;
    top: -30px;
    top: 0px;
    overflow-x: hidden;
    display: inline-block;
    padding: 10px 15px 60px 30px;
    padding: 0px 0px 0px 0px;
    overflow-y: hidden;
    left: 0px;
}
#spacer1, #spacer2, #spacer3 {
    width:100%;
    /*background-color: aqua;*/
}
#spacer1 {
    height:238px;
}
.tablecenter1 {
    width: 100%;
    border: 0;
    align-items: center;
    padding: 5px;
    height: 100%;
}
#textcontainerFR {
    top: -100px;
    height: auto;
    min-width: 400px;
    max-width: 600px;
    overflow-x: hidden;
    overflow-y: hidden;
    display: inline-block;
    text-align: left;
    border-radius: 10px;
    margin-bottom: 20px;
    margin-left: 20px;
    -webkit-box-shadow: 3px 3px 3px 3px rgba(0,0,0,0.20);
    box-shadow: 4px 4px 20px 0px rgba(0,0,0,0.20);
    background-color: rgba(252,252,252,1.00);
    z-index: 5;
	background-image:url(file:///iMac/Users/imac/Documents/BUSINESS/WEBSITES/FINEART/mainpage/images/installation-IMG_4671-BG-faded.jpg);
	background-size:cover;
    background-repeat: no-repeat;
}
#wrapper1, #wrapper2, #wrapper3, #wrapper4 {
    height:auto;
    width:100%;
    position:relative;
    left:0;
    right:0;
    bottom:0;
    text-align:center;
    margin:auto;
   
}
